body { margin:0px; font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height:22px; color:#333333; background-image:  url("fegeqi/bg.jpg");}
td,th { margin:0px; font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height:22px; color:#333333;}
.lick{ color:#000000;}


a:link {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #333333;text-decoration: none;}
a:visited {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #333333;text-decoration: none;}
a:hover {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #FF0000;text-decoration: none;}


a.menu:link {font-family: Arial, Helvetica, sans-serif;font-size: 14px;line-height: 20px;font-weight: bold;color: #FFFFFF;text-decoration: none;}
a.menu:visited {font-family: Arial, Helvetica, sans-serif;font-size: 14px;line-height: 20px;font-weight: bold;color: #FFFFFF;text-decoration: none;}
a.menu:hover {font-family: Arial, Helvetica, sans-serif;font-size: 15px;line-height: 20px;font-weight: bold;color: #FFFF00;text-decoration: none;}




.h:link    {font-family: Arial, Helvetica, sans-serif;font-size: 15px;line-height:30px;color: #333333;text-decoration: none;}
.h:visited {font-family: Arial, Helvetica, sans-serif;font-size: 15px;line-height:30px;color: #333333;text-decoration: none;}
.h:hover   {font-family: Arial, Helvetica, sans-serif;font-size: 15px;line-height:30px;color: #0000FF;text-decoration: none;}



a.l:link {font-family: Arial, Helvetica, sans-serif;font-size: 12px;line-height: 20px;color: #333333;text-decoration: none;}
a.l:visited {font-family: Arial, Helvetica, sans-serif;font-size: 12px;line-height: 20px;color: #333333;text-decoration: none;}
a.l:hover {font-family: Arial, Helvetica, sans-serif;font-size: 12px;line-height: 20px;color: #FF0000;text-decoration: none;}




a.m:link {font-family: Arial, Helvetica, sans-serif;font-size:13px;line-height: 20px;color:#333333;text-decoration: none;}
a.m:visited {font-family: Arial, Helvetica, sans-serif;font-size:13px;line-height: 20px;color: #333333;text-decoration: none;}
a.m:hover {font-family: Arial, Helvetica, sans-serif;font-size:13px;line-height: 20px;color: #FF0000;text-decoration: none;}




.ml:link {font-family: Arial, Helvetica, sans-serif;font-size:15px;line-height: 20px;color: #FF0000;text-decoration: none;}
.ml:visited {font-family: Arial, Helvetica, sans-serif;font-size:15px;line-height: 20px;color: #FF0000;text-decoration: none;}
.ml:hover {font-family: Arial, Helvetica, sans-serif;font-size:15px;line-height: 20px;color: #0000FF;text-decoration: underline;}


.p:link {font-family: Arial, Helvetica, sans-serif;font-size:14px;line-height: 20px;color: #0000FF;text-decoration: none;}
.p:visited {font-family: Arial, Helvetica, sans-serif;font-size:14px;line-height: 20px;color: #0000FF;text-decoration: none;}
.p:hover {font-family: Arial, Helvetica, sans-serif;font-size:14px;line-height: 20px;color: #FF0000;text-decoration: underline;}


.hp:link {font-family: Arial, Helvetica, sans-serif;font-size:14px;line-height: 20px;color: #FF0000;text-decoration: none;}
.hp:visited {font-family: Arial, Helvetica, sans-serif;font-size:14px;line-height: 20px;color: #FF0000;text-decoration: none;}
.hp:hover {font-family: Arial, Helvetica, sans-serif;font-size:14px;line-height: 20px;color: #0000FF;text-decoration: underline;}